## dunk 0.5.0~b0

=== debian/changelog ===
dunk (0.5.0~b0-3) sid; urgency=medium

  * Correcting spelling typo in package long-description, thanks to Gunnar
    Wolf <gwolf@gwolf.org> (Closes: #1107892).
  * Adding manpage in rst with content based on the initial version
    submitted by Gunnar Wolf <gwolf@gwolf.org> (Closes: #1107891).
  * Adding upstream version mangling in watch file to cope with beta
    releases.

 -- Daniel Baumann <daniel@debian.org>  Wed, 18 Jun 2025 07:29:29 +0200

dunk (0.5.0~b0-2) sid; urgency=medium

  * Adding patch to remove visual clutter by avoiding last-line branding
    in output.
  * Adding upstream metadata.
  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Jun 2025 07:43:14 +0200

dunk (0.5.0~b0-1) sid; urgency=low

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 May 2025 16:25:44 +0200
