=== debian/control ===
Source: dunk
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-docutils,
 python3-hatchling,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/darrenburns/dunk
Vcs-Browser: https://forgejo.debian.net/git/dunk
Vcs-Git: https://forgejo.debian.net/git/dunk

Package: dunk
Section: utils
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Prettier diff for Git
 dunk is a alternative diff view for Git that is pretty and colorful.
