=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --buildsystem=pybuild

execute_after_dh_auto_clean:
	make -C debian/manpages clean

	# help pybuild
	rm -rf *.egg-info

execute_after_dh_auto_build:
	make -C debian/manpages
