=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)?(b\d*)$/$1~$2/" \
https://github.com/darrenburns/dunk/tags .*/v?(\d.*)@ARCHIVE_EXT@
